Provided by: debhelper_5.0.7ubuntu13_all bug

NOMBRE

       dh_testversion - asegura que esté instalada la versión correcta de
       debhelper

SINOPSIS

       dh_testversion [opciones debhelper] [operador] [versin]

DESCRIPCIÓN

       Nota: Este programa está desaconsejado. Usted deberá usar en su lugar
       las dependencias de construcción.

       dh_testversion compara la versión de debhelper contra la versión que
       usted especifique, y si no coinciden finaliza con un mensaje de error.

       Usted puede usar esto en sus ficheros debian/rules si se añade una
       nueva característica a debhelper, y su paquete requiere esta
       característica para ser construido correctamente. Use el changelog de
       debhelper para saber que versión necesita.

       Asegúrese de no usar en exceso dh_testversion. Si la versión 9.5 de
       debhelper añade una nueva orden dh_autofixbugs, y su paquete la usa,
       entonces si alguien trata de construirlo con debhelper 1.0, la
       construcción fallará puesto que dh_autofixbugs no será encontrado, así
       que no hay necesidad de usar dh_testversion.

OPCIONES

       operador
           Operador opcional de comparación usado para comparar las versiones.
           Si no es especificado, se usará ">=". Para una descripción de los
           operadores de comparación vea dkpg --help.

       versin
           Número de versión contra la cual comparar la versión actual de
           debhelper.  Si no es especificado, dh_testversion no hace nada.

VÉASE ADEMÁS

       debhelper(7)

       Este programa es parte de debhelper.

AUTOR

       Joey Hess <joeyh@debian.org>

TRADUCTOR

       Traducción de Rudy Godoy <debian-l10n-spanish@lists.debian.org>